GammalLib - Change request #1668

Make sure that all save() methods have a clobber argument
02/14/2016 11:35 PM - Knodlseder Jirgen

Status: New Start date:
Priority: Normal Due date:
Assigned To: % Done:
Category: Estimated time:
Target version:

02/14/2016

0%
0.00 hour

Description
All save methods should have a clobber argument to control the overwriting of a file.

History

#1 - 06/21/2016 10:03 PM - Knodlseder Jiirgen

- Target version set to 1.2.0

#2 - 03/03/2017 10:27 AM - Knddlseder Jiirgen

- Target version changed from 1.2.0 to 1.3.0

#3 - 06/06/2017 04:21 PM - Knddliseder Jiirgen
- Target version deleted (1.3.0)

05/15/2024

1/1



http://www.tcpdf.org

